Bento4 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1480830 漏洞类型
发布时间 2019-02-10 更新时间 2019-02-12
CVE编号 CVE-2019-7697 CNNVD-ID CNNVD-201902-293
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-293
|漏洞详情
Bento4 1.5.1-627版本中的Core/Ap4Atom.cpp文件的AP4_AtomListWriter::Action存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(程序崩溃)。
|参考资料

来源:github.com

链接:https://github.com/axiomatic-systems/Bento4/issues/351


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-7697


来源:github.com

链接:https://github.com/axiomatic-systems/Bento4/issues/351ExploitThird Party Advisory